# Uses of Class
org.apache.sysds.runtime.compress.workload.Op

Packages that use Op
Package
Description
org.apache.sysds.runtime.compress.workload

## Uses of Op in org.apache.sysds.runtime.compress.workload

Subclasses of Op in org.apache.sysds.runtime.compress.workload
Modifier and Type
Class
Description
`class`
`OpMetadata`
`class`
`OpNormal`
`class`
`OpSided`
Methods in org.apache.sysds.runtime.compress.workload that return types with arguments of type Op
Modifier and Type
Method
Description
`List<Op>`
AWTreeNode.`getOps()`
Methods in org.apache.sysds.runtime.compress.workload with parameters of type Op
Modifier and Type
Method
Description
`void`
AWTreeNode.`addOp(Op op)`